paddleslim.nas.one\_shot package
================================

.. automodule:: paddleslim.nas.one_shot
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

paddleslim.nas.one\_shot.one\_shot\_nas module
----------------------------------------------

.. automodule:: paddleslim.nas.one_shot.one_shot_nas
    :members:
    :undoc-members:
    :show-inheritance:

paddleslim.nas.one\_shot.super\_mnasnet module
----------------------------------------------

.. automodule:: paddleslim.nas.one_shot.super_mnasnet
    :members:
    :undoc-members:
    :show-inheritance:


